.item {
	position: relative;
	color: $white;
	cursor: pointer;
	z-index: 100;

	&:hover {
		.hover-block {
			opacity: 1;
		}
	}

	.block-text {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0 31px 30px;

		h4 {
			margin: 0;
		}
	}

	.hover-block {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: $blue;
		opacity: 0;
		transition: opacity .5s;
		padding: 31px 15px 31px 31px;
		box-shadow: 0px 14px 29px 0 rgba(70, 135, 219, 0.35);

		@media screen and (max-width: 1510px) {
			font-size: 12px;
			padding: 20px;
		}

		h4 {
			width: 100%;

			&:after {
				background: $white;
			}
		}

		.border-title {
			margin-bottom: 20px;
			&:after {
				background: $white;
			}
		}

		p {
			margin-bottom: 30px;
		}
	}
}

.our-achievments-section {
	h2 {
		margin-bottom: 50px;

		@media #{$xs-max} {
			margin-bottom: 25px;
		}
	}

	p {
		max-width: 390px;
		margin-bottom: 120px;

		@media #{$sm-max} {
			margin-bottom: 60px;
		}
	}

	.numbers-list {
		margin: 0;
		padding: 0;

		@media #{$xs-max} {
			margin-bottom: 20px;
			font-size: 12px;
		}

		li {
			list-style: none;
			margin-right: 50px;

			@media #{$xs-max} {
				margin-right: 14px;
			}
		}
	}

	.block-number {
		span {
			font-size: 60px;
			line-height: 1;
			font-weight: 600;
			color: $blue;
			display: block;
			margin-bottom: 15px;

			@media #{$md-max} {
				font-size: 50px;
			}

			@media #{$sm-max} {
				font-size: 30px;
			}
		}
	}

	.block-image {
		background: url(../images/achievments-img.jpg);
		background-size: cover;
		height: 100%;
		display: flex;
		align-items: flex-end;
		padding: 0 28px 25px;

		@media #{$xs-max} {
			min-height: 200px;
		}

		.block-number {
			color: $white;

			span {
				color: $white;
			}
		}
	}
}

.partners-section {
	.text {
		margin-bottom: 58px;

		@media #{$xs-max} {
			margin-bottom: 25px;
		}
	}
}

.partners-list {
	margin: 0;
	padding: 0;
	font-size: 0;

	@media #{$sm-max} {
		padding-top: 20px;
	}

	li {
		display: inline-block;
		vertical-align: middle;
		list-style: none;
		width: 50%;
		margin-bottom: 78px;

		@media #{$md-max} {
			margin-bottom: 50px;
		}

		@media #{$sm-max} {
			padding: 0 10px;
			margin-bottom: 20px;
		}
	}
}

.technologies-section {
	position: relative;

	.border-block {
		padding-bottom: 0;
	}
}

.title {
	position: relative;
	z-index: 100;
	align-items: center;
	padding-bottom: 40px;

	h2 {
		margin: 0;
	}
}

.team-section {
	h4 {
		margin-bottom: 5px;
	}
}

.contact-us-section {
	.border-block {
		padding-bottom: 132px;

		@media #{$xs-max} {
			padding-bottom: 70px;
		}
	}

	.contact-form {
		padding: 45px 0 45px 45px;

		@media #{$sm-max} {
			padding: 20px 0 20px 20px;
		}
	}
}

.contact-holder {
	background: $white;
	box-shadow: 0px 4px 43px 0 rgba(91, 95, 101, 0.11);
	margin-top: 34px;
}